DBusHashEntry Struct Reference
Hash table implementation details

Internal representation of a hash entry. More...

## Data Fields

DBusHashEntry * | next
| Pointer to next entry in this hash bucket, or NULL for end of chain.
void * | key
| Hash key.
void * | value
| Hash value.

## Detailed Description

Internal representation of a hash entry.

A single entry (key-value pair) in the hash table. Internal to hash table implementation.

Definition at line 143 of file dbus-hash.c.

The documentation for this struct was generated from the following file:

- dbus-hash.c